pickdep {POT} | R Documentation

## The Pickands' Dependence Function

### Description

Return and optionally plot the Pickands' dependence function.

### Usage

    pickdep(fitted, main, bound = TRUE, plot = TRUE, ...)

### Arguments

`fitted` | A object of class `bvpot`. Usually, `fitted` is the return of function `fitbvgpd`.
`main` | May be missing. If present, the plot title.
`bound` | Logical. Should the perfect dependent and independent case bounds be plotted?
`plot` | Logical. Should the dependence function be plotted?
`...` | Optional parameters to be passed to the `lines` function.

### Details

It is common to parametrize a bivariate extreme value distribution according to the Pickands' representation (Pickands, 1981). That is, if G is any bivariate extreme value distribution, then it has the following parametrization:

G(y_1, y_2) = exp[ -(1/z_1 + 1/z_2) A(z_2 / (z_1 + z_2))]

where z_i are unit Frechet.

A is the Pickands' dependence function. It has the following properties:

- A is defined on [0,1];

- A(0) = A(1) = 0;

- max(w, 1-w) <= A(w) <= 1, for all w;

- A is a convex function;

- For two independent (unit Frechet) random variables, A(w) = 1, for all w;

- For two perfectly dependent (unit Frechet) random variables, A(w) = max(w, 1-w).

### Value

The function returns an invisible function: the Pickands' dependence function. Moreover, the returned object has an attribute which specifies the model for the bivariate extreme value distribution.

If `plot = TRUE`, then the dependence function is plotted.

### Author(s)

Mathieu Ribatet

### References

Pickands, J. (1981) Multivariate Extreme Value Distributions Proceedings 43rd Session International Statistical Institute

### Examples

    x <- rbvgpd(1000, alpha = 0.9, model = "mix", mar1 = c(0,1,0.25),
     mar2 = c(2,0.5,0.1))
    Mmix <- fitbvgpd(x, c(0,2), "mix")
    pickdep(Mmix)

[Package POT version 1.1-7 Index]